Name:           anku-release       
Version:        8
Release:        1
Packager:       Paul Bernal <pbernal@ecualinux.com>
Summary:        Anku Panel Packages for Enterprise Linux repository configuration
Group:          System Environment/Base 
License:        WTFPL
URL:            http://anku.ecualinux.com/
Source0:        COPYING
Source1:        anku.repo
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
#Requires:      redhat-release >=  %{version} 
#Conflicts:     fedora-release

%description
This package contains the Anku Panel Packages for Enterprise Linux and Fedora
(ANKU) repositories configuration for yum and up2date.

%prep
%setup -q -c -T
install -pm 644 %{SOURCE0} .
install -pm 644 %{SOURCE1} .
#%if %{?fedora:1}0
#sed -ri 's/\$releasever/f\$releasever/' %{SOURCE1}
#%endif

#%build

%install
rm -rf $RPM_BUILD_ROOT
install -dm 755 $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

%clean
rm -rf $RPM_BUILD_ROOT

#%post

#%postun 

%files
%defattr(-,root,root,-)
%doc COPYING
%config(noreplace) /etc/yum.repos.d/*

%changelog
* Tue Sep 24 2014 Paul Bernal <pbernal@ecualinux.com> - 8-1
- Setup for generic RH system: CentOS & Fedora

* Sat Sep 09 2014 Paul Bernal <pbernal@ecualinux.com> - 5-1
- Setup for EL-5

* Sat Aug 23 2014 Paul Bernal <pbernal@ecualinux.com> - 7-1
- Setup for EL-7

* Wed Aug 15 2012 DonPool <pbernal@ecualinux.com> - 6-1
- Setup for EL-6
